DOCKER(1)

NAME
docker-secret-inspect - Display detailed information on one or more secrets

SYNOPSIS
docker secret inspect [OPTIONS] SECRET [SECRET...]

DESCRIPTION
Display detailed information on one or more secrets

OPTIONS
-f, --format=""
    Format output using a custom template: 'json': Print in JSON format 'TEMPLATE': Print output using the given Go template. Refer to https://docs.docker.com/go/formatting/ for more information about formatting output with templates

--pretty[=false]
    Print the information in a human friendly format

SEE ALSO
docker-secret(1)